html {
	color:#333;
	display:inline
}
body {
	text-align:center;
	font:14px/1.231 "Helvetica Neue",Helvetica,Arial,sans-serif;

}
body,img,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,button,textarea,p,blockquote,th {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	display:block;
	font-weight:normal;
	list-style:none;
	list-style-position:outside;
}
li {
	line-height:160%;
}

.clear {
	clear:both
}

#header {
	width:982px;
	margin:0 auto;
	height: 250px;
}
.menu {
	width:500px
}
.menu li {
	width:300px;
	float:left
}
a:link,a:active {
	color:#111866;
	text-decoration:none;
}
a:visited{color:#777;text-decoration:none;}
a:hover {
	color:#990000;
	text-decoration:none
}
#nav {
	text-align:left;
	width:100%;
	height:140px;
	margin-top:-1px;
	background-image: url(topbg.gif);
}
#mainnav {
	height:50px;
	overflow:hidden;
	position:absolute;
}
#mainnav li,#login li {
	float:left;
	line-height:35px;
}
#login{
	float:right;
	font-size:16px;

/*height: 33px;
/*border-bottom: 2px solid #ff9900;*/}
#login li {

	float:right;
}
#login li a {
	display:block;
	width:100px;
	color:#fff;
	text-shadow: 1px 1px 1px #333;
}
#login li a:hover {
	color:#fff;
	background-color:#ff9900;
}
#fzdmcom {
	width:980px;
	height:100%;
	margin:0 auto;
	text-align:left;
    background-color: #fff;
}
#mhmain {
	width:770px;
	height:100%;
	float:left;
	overflow:hidden;
}
#mh {
	width:100%;
	height:100%;
	text-align: center;
}
.round,.sortround {
	height:140px;
	width:120px;
	text-align:center;
	float:left;
	overflow:hidden;
	padding:0px 10px 0px 10px;

}

.sortround {
	height:150px;
	width:140px;
	padding:11px;
}

.round a:link,.round a:visited,.round a:hover,.round a:active {
	color:#ff5500;
	font-size:15px;
	text-indent:2em;

}
.round li, #login li a:hover, .title, h2,#usermenu .check a {font-weight: bold}
.round img,.sortround img {
	position:relative;
	box-shadow:1px 1px 5px #000;
	border-radius:10px;
	overflow:hidden;
	display:inline;

}
#footer {
	padding: 20px;
	height:80px;
	font-size:85%
}
#hd {
	position:relative;
	height:54px;
	border-top:1px solid #91ceed
}
#hd .bg {
	position:absolute;
	top:0;
	left:0;
	background:white;
	height:53px;
	border-bottom:1px solid black;
}
#snew {
	text-align:left;
	float:left;
	overflow:hidden;
}
#shot {
	width:200px;
	height:100%;
	float:left;
}
#mhnew,#me {
	width:190px;
	float:left;	padding:5px;

}
#me {
	margin:0px 0px 0px 30px;
}
#mhnew li {
	position:relative;
}
#news li {
	margin:10px 10px;
	overflow:hidden
}
#news {
	width:670px;
	float:left;
	height:100%;

}

#homenews {
	width:530px;
	float:left;
	height:100%;
    margin:0px 20px 20px 20px}
#homepic{
	width:760px;
height: 170px;
float: right;
}
#homehot{
width: 576px;
float: left;
}
#homepic img{float: left;padding:5px}
#newtop {
	width:250px;
	float:left;	padding:5px;
	margin-left: 30px;
}
#shoulu {
	width:178px;
	float:left;	padding:5px;
	margin-left: 10px;
}

#link {
	float:left;
	width:950px;
	height:145px
}
#banner {
	width:990px;
	height:180px;
	margin:0 auto;
	overflow:hidden;
}
h5 {
	box-shadow:1px 1px 3px #000;
	border-radius:5px;
	overflow:hidden;
	font:menu;
	font-size:18px;
	background:#0099ff;
	border:1px solid #15b8db;
	color:#f60;
	height:25px;
}
h2 {
	background-image:url('http://static.fzdm.com/css/round.gif');
	background-repeat:no-repeat;
	margin:10px 0;
	border-bottom:1px dotted #4481ba;
	font-size:20px;
	text-indent:1em;
	color:#ff5500;
}
h2 a:link,h2 a:visited,h2 a:active {
	color:#ff5500;
}
h5 a:link,h5 a:visited,h5 a:active {
	color:#ffffff;
	cursor:pointer;
	text-shadow:1px 1px 1px black;
	font-size:18px;
}
#content,#newsa {
	width:980px;
	height:100%;
}
#newsa{text-align:center;}
#newsa p{text-align:left;padding:10px 10px;font-size:15px;}
#newsaimg{margin: 0 auto;}
#newsa li{font-size:9px;}
#conpic {
	width:300px;
	float:left;
	
	margin:0px 10px 10px 0px;
}
#con {
	width:640px;
	float:left;
	
}
strong,b,strong *,b * {
	font-weight:normal;
	font-size:90%;
	color:gray
}
em,em * {
	font-size:70%;
}
i {
	float:left;
	
	margin:3px;
}
p {
	text-indent:2em;
}
.time,.time1 {
	position:absolute;
	right:0px;
}
.time{	color:red
}
h1,h3 {
/*	float:left;*/
	display:inline
}
h1,h2,h3 {
	text-shadow:2px 2px 2px #888;
}
h3 {
	font-size:20px;
	color:#bbb
}
#content li {
	text-align:center;
	float:left;
	line-height:30px;
	width:305px;
	margin:0px 5px;
}

#nav,#content,#new,#news,#mhnew,#me,#newsa,#newtop,#homenews,#shoulu,#homepic,#homehot {
	position:relative;
	box-shadow:1px 1px 10px #ddd;
	border-radius:10px;
	overflow:hidden;
	border:1px solid #ccc;
    margin-bottom: 10px;
}
#nav{
margin-bottom: 22px;
}
.navigation a {
    margin: 4px;
	width:50px;
	border:1px solid #000;
	border-radius:5px;
	padding:8px;
}
.navigation .navigation a:hover {
	background:-moz-linear-gradient(top,#333,#222);
	background:-webkit-gradient(linear,0 0,0 100%,from(#333),to(#222));
	background:#222;
	border:1px solid #333;
	color:white;
	text-shadow:#111 1px 1px;
}

form {  
  border: 1px solid #ccc;  
box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
border-radius: 5px;
margin:3px
}
form label{margin:10px;padding: 5px;font-size: 16px;}
input {padding: 6px;border: 1px solid #ccc;}


.title {
margin:5px;
padding: 15px;
background-color: #fafafa;
border-bottom: solid 1px #eee;
font-size: 16px;
}
#user{width:560px;padding:20px;float: left;}
#usermenu{float:left;width:200px;height:600px;margin:0px 1px 10px 1px}
#usermenu li {padding: 6px;
font-size: 18px;
background-color: #eee;
border: solid 1px #444;
margin-bottom: 9px;
border-radius: 4px;
}
#usermenu .check a{color: white}
#usermenu .check{background-color: #666;}

input, textarea {
transition: border linear 0.2s, box-shadow linear 0.2s;
box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
}
input, textarea, select, .uneditable-input {
display: inline-block;
font-size: 15px;
line-height: 18px;
border: 1px solid #ccc;
border-radius: 3px;
border-image: initial;
}
.submit {
width:115px;
height:38px;
color: white;
background-color: #0064cd;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
background-image: -o-linear-gradient(top, #049cdb, #0064cd);
background-image: linear-gradient(top, #049cdb, #0064cd);
filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#049cdb', endcolorstr='#0064cd', gradienttype=0);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border-color: #0064cd #0064cd #003f81;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.submit:hover {
background-position: 0 -15px;
}
#oauth li{float:left;margin:20px;font-size:17px}
#mh h1,#mh img,#content img,#content ul{margin:0 auto;text-align:center;float:None;display:block;}
#login li{text-align:center;}
#share{margin:0px auto;width:810px;vertical-align:middle;text-align: center;padding:5px;margin-bottom: 21px;height: 40px;}
#share li{float: left;}
.adtext1,.adtext, .link{font-size:12px;width:750px;height:60px;margin:0px 0px 20px 0px}
.adtext1{width:400px}
.link{height:400px;}
.adurl {width:300px}
#gglist li{margin:25px}
iframe {border:0px inset;}
.bg1 li a {color:#333;}
#nofloat{float:none}
.navigation{text-align: center;padding: 5px 1px 50px 1px;}
#ct{border-bottom: 1px dotted #4481BA;padding: 10px;}
#mhpic{border: 2px solid #111;padding: 2px;border-radius: 10px;}
#ad{margin: 0px auto;width: 730px;height:90px;margin-bottom: 5px;text-align: center;overflow:hidden}
#a1{margin: 0px auto;margin-bottom: 11px;text-align: center;overflow:hidden;width: 980px;}
#ad1{
margin: 0px auto;
width:960px;
height: 180px;
position: absolute;
top: 50px;
left:1px;
}
#a96080,#a96090{
float: right;
border-radius: 3px;

width: 960px;
height: 80px;
overflow: hidden;
margin-bottom: 3px;}
#a96080{
width:760px;
height: 90px;
}

#footleadcode1 {text-align: center;width: 960px;height: 160px;position: absolute;top:0;left:0;display:inline;}
.bds_more strong{color:red}
#nav img{top:5px;left:20px;}
#map li{float:None;line-height: 20px;}
#map ul{width: 255px;margin: 0;line-height: 30px;padding:10px}

#tab-01, #tab-02, #tab-03 { position:absolute; top:28px; left:0;}
#tab-02, #tab-03 { display:none;}
/* sprites */
.focus-cat a, .focus-cat a.last-cat, .focus-cat a.selected, .index-item .more a, .index-item .more a:hover, .rank-num span,.rank-bd span,.rank-bd .hot{ background:url(http://static.fzdm.com/css/focus.png) no-repeat;}
/* focus */
.focus-cat{ height:45px; line-height:33px; padding-bottom:4px;  overflow:hidden; width:578px;}
.focus-cat li, .focus-list li{ float:left;}
.focus-cat a{ display:block; height:33px; line-height:33px; width:192px; text-align:center; background-position:-201px 0px;; font-size:14px;}
.focus-cat a:hover{ text-decoration:none;}
.focus-cat a.last-cat { background-position:-404px -165px;}
.focus-list li{ width:132px;height: 120px;margin:0px 3px 0 0;}
.focus-cat a.selected{ background-position:0 0px; color:#fff; font-size:14px; font-weight:700;}
.focus-list{ overflow:hidden; padding-left:15px;} .focus-list p{ margin:5px 0;}
.focus-pic{ position:relative; padding:4px; border:#ccc 1px solid; width:80px; height:80px;} .focus-pic img{ height:80px; width:80px; display:block}
.focus-pic a{ text-decoration:none; color:#fff; display:block;}
.focus-pic span{ position:absolute; height:21px; width:80px; line-height:19px; background:#000; bottom:4px; left:4px; color:#fff; text-align:center; opacity:0.8;  cursor:pointer; filter: alpha(opacity=50); overflow:hidden;} .focus-pic a{ text-decoration:none;}
.focus-list .focus-name{ font-size:14px; height:21px; overflow:hidden;}
#link{float:left;margin:0;width:960px;height:55px}
#link li{font-size:13px;width:960px;list-style-type:none;line-height:25px;border-bottom:1px dotted #ddd}
#link ul{margin:3px;padding-left:0!important;padding-left:0}
#link a:visited {
color: #333;
text-decoration: none;
}
#link a:link {
color: #333;
text-decoration: none;
}
#weizhi {
margin: 0px auto;
width: 980px;
padding: 20px;
border-bottom: 1px dashed #d2d2d2;}
#mhona{font-weight: bold;
background: #35B8F5;
padding: 8px 15px;}

#duoshuo{
width:960px;
margin: 0px auto;
padding: 5px;
border: 2px solid #2172BD;
}
#user input{
width: 400px;
}
#footerad{
float: left;
height: 110px;
margin-top: 20px;
margin-bottom: 20px;}
#footerad1{
width:760px;
margin:0 auto;}
